Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeterModuleLibrary", "MeterModuleLibrary\MeterModuleLibrary.csproj", "{937E0DFA-3387-41E7-8718-CE2660B846DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeterModelLibrary", "MeterModelLibrary\MeterModelLibrary.csproj", "{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeterConditionLibrary", "MeterConditionLibrary\MeterConditionLibrary.csproj", "{E34EA556-DF5B-4C10-9280-23B38259E6BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarMeterSystem", "CarMeterSystem\CarMeterSystem.csproj", "{7D262392-C0A3-465D-BD99-EC384D4BE321}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeterSceneLibrary", "MeterSceneLibrary\MeterSceneLibrary.csproj", "{C70EB531-65E2-416A-B85E-946A8D4ACAED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarMonitor", "CarMonitor\CarMonitor.csproj", "{571E4FD7-A37A-4EEE-A882-926AC4A32F70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeterPlugInLibrary", "MeterPlugInLibrary\MeterPlugInLibrary.csproj", "{A90F4F23-9077-46CA-BA60-EB21DF346B27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarRemoteMeter", "CarRemoteMeter\CarRemoteMeter.csproj", "{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FrmMonitor", "FrmMonitor\FrmMonitor.csproj", "{284ED035-2607-4AFE-ADCF-A032FFADAFF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JC_MeasuringSystem", "JC_MeasuringSystem\JC_MeasuringSystem.csproj", "{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StorageMeterSystem", "StorageMeterSystem\StorageMeterSystem.csproj", "{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RailMeterSystem", "RailMeterSystem\RailMeterSystem.csproj", "{4ED045B9-CEB0-422A-B78D-04B191B4C51A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CreateAccess", "CreateAccess\CreateAccess.csproj", "{E2557F35-66B1-488A-8524-CCA6DBBD75BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BeltScaleSystem", "BeltScaleSystem\BeltScaleSystem.csproj", "{97DE8014-5BF8-48F0-BC15-43773C70E1ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CraneScaleSystem", "CraneScaleSystem\CraneScaleSystem.csproj", "{223597D5-577B-49D6-A66A-C1A173DAFE5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FrmStandAloneMetering", "FrmStandAloneMetering\FrmStandAloneMetering.csproj", "{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrainVideoDataDispose", "TrainVideoDataDispose\TrainVideoDataDispose.csproj", "{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FantasyCorrector", "FantasyCorrector\FantasyCorrector.csproj", "{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarMeterMonitor", "CarMeterMonitor\CarMeterMonitor.csproj", "{1D59985C-5276-485C-A041-F733F0868BB4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Debug|x86.Build.0 = Debug|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Release|x86.ActiveCfg = Release|Any CPU
		{937E0DFA-3387-41E7-8718-CE2660B846DD}.Release|x86.Build.0 = Release|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Debug|x86.Build.0 = Debug|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Release|Any CPU.Build.0 = Release|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Release|x86.ActiveCfg = Release|Any CPU
		{D239BE9E-348D-4AC8-ABE5-8E7E4A69E047}.Release|x86.Build.0 = Release|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Debug|x86.Build.0 = Debug|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Release|x86.ActiveCfg = Release|Any CPU
		{E34EA556-DF5B-4C10-9280-23B38259E6BC}.Release|x86.Build.0 = Release|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Debug|x86.Build.0 = Debug|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Release|x86.ActiveCfg = Release|Any CPU
		{7D262392-C0A3-465D-BD99-EC384D4BE321}.Release|x86.Build.0 = Release|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Debug|x86.Build.0 = Debug|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Release|Any CPU.Build.0 = Release|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Release|x86.ActiveCfg = Release|Any CPU
		{C70EB531-65E2-416A-B85E-946A8D4ACAED}.Release|x86.Build.0 = Release|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Debug|x86.Build.0 = Debug|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Release|x86.ActiveCfg = Release|Any CPU
		{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}.Release|x86.Build.0 = Release|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Debug|x86.ActiveCfg = Debug|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Debug|x86.Build.0 = Debug|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Release|Any CPU.Build.0 = Release|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Release|x86.ActiveCfg = Release|Any CPU
		{571E4FD7-A37A-4EEE-A882-926AC4A32F70}.Release|x86.Build.0 = Release|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Debug|x86.Build.0 = Debug|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Release|Any CPU.Build.0 = Release|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Release|x86.ActiveCfg = Release|Any CPU
		{A90F4F23-9077-46CA-BA60-EB21DF346B27}.Release|x86.Build.0 = Release|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Debug|x86.Build.0 = Debug|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Release|x86.ActiveCfg = Release|Any CPU
		{AE0022AE-4299-42F1-8A83-7F1D3A4E1FDF}.Release|x86.Build.0 = Release|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Debug|x86.Build.0 = Debug|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Release|x86.ActiveCfg = Release|Any CPU
		{284ED035-2607-4AFE-ADCF-A032FFADAFF5}.Release|x86.Build.0 = Release|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Debug|x86.Build.0 = Debug|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Release|x86.ActiveCfg = Release|Any CPU
		{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}.Release|x86.Build.0 = Release|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Debug|x86.Build.0 = Debug|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Release|Any CPU.Build.0 = Release|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Release|x86.ActiveCfg = Release|Any CPU
		{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}.Release|x86.Build.0 = Release|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Debug|x86.Build.0 = Debug|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Release|x86.ActiveCfg = Release|Any CPU
		{4ED045B9-CEB0-422A-B78D-04B191B4C51A}.Release|x86.Build.0 = Release|Any CPU
		{E2557F35-66B1-488A-8524-CCA6DBBD75BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2557F35-66B1-488A-8524-CCA6DBBD75BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2557F35-66B1-488A-8524-CCA6DBBD75BD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E2557F35-66B1-488A-8524-CCA6DBBD75BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2557F35-66B1-488A-8524-CCA6DBBD75BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2557F35-66B1-488A-8524-CCA6DBBD75BD}.Release|x86.ActiveCfg = Release|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Debug|x86.ActiveCfg = Debug|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Debug|x86.Build.0 = Debug|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Release|x86.ActiveCfg = Release|Any CPU
		{97DE8014-5BF8-48F0-BC15-43773C70E1ED}.Release|x86.Build.0 = Release|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Debug|x86.Build.0 = Debug|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Release|x86.ActiveCfg = Release|Any CPU
		{223597D5-577B-49D6-A66A-C1A173DAFE5D}.Release|x86.Build.0 = Release|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Debug|x86.Build.0 = Debug|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Release|x86.ActiveCfg = Release|Any CPU
		{DCEA1EFE-23FC-45D5-B4DB-692C0ADDC0C6}.Release|x86.Build.0 = Release|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Debug|x86.Build.0 = Debug|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Release|Any CPU.Build.0 = Release|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Release|x86.ActiveCfg = Release|Any CPU
		{72DC9D1F-AF25-4572-9D7B-4E305ED3298D}.Release|x86.Build.0 = Release|Any CPU
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Debug|x86.ActiveCfg = Debug|x86
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Debug|x86.Build.0 = Debug|x86
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Release|Any CPU.Build.0 = Release|Any CPU
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Release|x86.ActiveCfg = Release|x86
		{21A4FE60-CE1F-43D5-A3E2-39176F9D8135}.Release|x86.Build.0 = Release|x86
		{1D59985C-5276-485C-A041-F733F0868BB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Debug|x86.Build.0 = Debug|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Release|x86.ActiveCfg = Release|Any CPU
		{1D59985C-5276-485C-A041-F733F0868BB4}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {71AF2D4D-A700-4DE6-8C26-96A4279EF87E}
	EndGlobalSection
EndGlobal
